<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList     include="Systems/BASE/copilot-base.xml">

  <sim>

    <description>Dornier Do X - Copilot</description>
    <authors>
      <author     n="0">
        <name>Emmanuel BARANGER  (3D/FDM/Systems)</name>
      </author>
      <author     n="1">
        <name>Marc KRAUS (Interior 3D/Multiplayer)</name>
      </author>
      <author     n="2">
        <name>Pierre GEOFFROY (FDM)</name>
      </author>
    </authors>

    <aircraft-version>0.5</aircraft-version>
    <status>Alpha</status>

    <variant-of>dox</variant-of>

    <flight-model>null</flight-model>
    <aero>DO-X</aero>

  </sim>

  <nasal>
    <dual_control_tools>
      <file>Aircraft/Generic/DualControl/dual-control-tools.nas</file>
    </dual_control_tools>
    <aircraft_dual_control>
      <file>Aircraft/DO-X/Nasal/dox-dual-control.nas</file>
    </aircraft_dual_control>
    <dual_control>
      <file>Aircraft/Generic/DualControl/copilot-dual-control.nas</file>
    </dual_control>
  </nasal>

</PropertyList>
